/*     1526075 : Image      */
.img__1526075__ {max-width:100%;}
.img__1526075__ * {box-sizing:border-box;}
.img__1526075__ a {display:block; text-decoration:none;}
.img__1526075__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     1526085 : Title Text      */
.title__1526085__ {font-size:0; }
.title__1526085__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1526085__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1526085__.style_top p {padding-top:10px;}
.title__1526085__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1526085__.style_right p {padding-right:14px;}
.title__1526085__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1526085__.style_bottom p {padding-bottom:12px;}
.title__1526085__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1526085__.style_left p {padding-left:14px;}
.title__1526085__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1526085__.style_circle1 p {padding-left:18px;}
.title__1526085__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1526085__.style_circle2 p {padding-left:18px;}
.title__1526085__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1526095 : Lengthy text      */
.textarea__1526095__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1526105 : Lengthy text      */
.textarea__1526105__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

